<?php 
if(is_file('app/config.php')){
require_once("app/config.php");
}
$title=$set['title'];
$desc=$set['site_desc'];
require_once('view/include/header.php');
require_once('view/include/navbar.php');     
require_once('view/include/slider.php');
require_once('view/include/services.php');
require_once('view/include/footer.php');
?>
<script type="text/javascript">
var inp1=document.getElementById('security_cd')
var inp2=document.getElementById('security_code')
inp1.onchange=function(){
    inp2.value=this.value;
};
inp2.onchange=function(){
    inp1.value=this.value;
};
</script>